Subject: [ntpwg] Call for Ideas: NTP BCP

From: Denis Reilly <[email-masked]>
Date: Tue, 21 Apr 2015 19:41:41 +0000

All,

I've started a Wiki page to use to start brainstorming ideas for the NTP BCP. I've started it with the brief outline I presented in Dallas, along with some suggestions that came up during the session.

You can access the Wiki here (it's not linked to from anywhere else yet):
http://trac.tools.ietf.org/wg/ntp/trac/wiki/BcpOutline

Feel free to edit it and add ideas as you see fit directly to the Wiki -- I'll follow up and try to keep it all coherent. I'm not looking for standards language at this point, I just want to make sure that we think about and identify essential topics that need to be in this document. We will get to the actual text after kicking around ideas for a few weeks.

I also started a section for more general ideas that came up, but may not fit in the scope of the document. I still want to preserve these ideas in case someone finds a way to make them fit.

If you don't want to edit the Wiki, just post your thoughts here and I will transfer them to the Wiki.

Regards,

--
Denis Reilly    [email-masked]

Lead Engineer, Spectracom
www.spectracomcorp.com
Office: (585) 321-5837
Fax:    (585) 321-5219

An Orolia Group Business: www.orolia.com

This e-mail and any files transmitted with it are confidential and are intended solely for the use of the individual or entity to which they are addressed. If you received this e-mail in error please note that any use, dissemination, forwarding, printing, or copying of this e-mail is strictly prohibited.

_______________________________________________
ntpwg mailing list
[email-masked]
http://lists.ntp.org/listinfo/ntpwg